/**** < 767 / mobile **********************************************************/
@media (max-width:767px) {

.mobile-hidden {
	display:none;
}
.pc-hidden {
	display:block!important;
}

/**** layout **********************************************************/
.content-width {
	width:96%;
}
div.screen-in {
	margin:75px 0 0 0;
}
.homepage div.screen-in {
	margin:245px 0 0 0;
}
h1, .h1 {
	font-size:22px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
img.f-left, img.f-right {
	display:block;
	float:none!important;
	margin:10px 0 20px 0;
	max-width:100%;
}





/**** head **********************************************************/
div.head {
	background:#152638;
}
div.head-social, div.path, div.motto {
	display:none;
}


/*** rezervacni box ***/
div.rezervacni-box {
	background:white;
	left:0;
	top:223px;
	width:100%;
	display:none;
}
a.rezervacni-box-mobile, a.a-partneri-mobile {
	display:block;
}


ul.menu {
	left:-2%;
	right:-2%;
}




/**** slider **********************************************************/
.slider {
	height:192px;
}
.slider .slider-content {
	display:none;
}
.slider-arrows {
	top:20%;
}
.slider-arrows .slider-arrow {
	width:22px;
	height:90px;
	background:url(../img/slider/prev_s.png) no-repeat 0 0;
	left:30px;
}
.slider-arrows .slider-arrow.next {
	left:auto;
	right:30px;
	background:url(../img/slider/next_s.png) no-repeat 0 0;
}






/**** foot **********************************************************/
ul.foot-menu li {
	margin:0 0 0 0;
	float:none;
}
ul.foot-menu li a {
	display:block;
	margin:0 0 12px 0;
	float:none;
	padding:0;
	font-size:16px;
}
ul.foot-menu li a:hover {
	color:white;
}
ul.foot-menu li.act a {
	color:#D5B16D;
	background:none;
}
ul.foot-menu li.up {
	display:none;
}


div.foot-social {
	position:static;
	text-align:center;
	margin:25px 0 15px 0;
}
div.foot-social a {
	float:none;
	margin:0 5px 0 5px;
}

div.foot-links {
	display:none;
}







/**** content **********************************************************/
/*** garance ***/
div.garance {
	padding:0;
}

/*** hotely ***/
div.hotely {
	padding-bottom:0;
}
a.hotel {
	width:auto;
	max-width:418px;
	font-size:16px;
	margin:0 auto 15px auto!important;
	float:none;
	border:0;
}
a.hotel span.hotel-img > img {
	width:100%;
	max-width:418px;
}
a.hotel .h3 {
	top:90px;
	font-size:30px;
}
a.hotel span.stars {
	top:130px;
}
a.hotel span.desc {
	line-height:1.2em;
	height:auto;
	position:static;
	display:none;
}
a.hotel span.adresa {
	padding:10px 0 15px 0;
	font-size:14px;
	font-weight:bold;
	display:none;
}
a.hotel span.desc.block, a.hotel span.adresa.block {
	display:block;
}
a.hotel:hover {
	border:0;
}
a.hotel:hover span.desc {
	height:auto;
}
a.hotel:hover span.kontakty {
	background:url(../img/texture/blue.jpg);
}
a.hotel:hover span.adresa {
	color:#696969;
}
a.hotel:hover span.hotel-button span {
	background:#D5B16D;
}



/* s **/
div.hotel-s-out {
	width:auto;
	margin:0 0 15px 0;
}
div.hotel-s-out.fifth {
	margin-right:0;
}
div.hotel-s-out.fourth {
	margin-right:0;
}
div.hotel-s-out.third {
	margin-right:0;
}
a.hotel-s h3 {
	font-size:30px;
}
a.hotel-s span.stars {
	top:120px;
}




/*** ke stazeni ***/
a.ke-stazeni-in {
	background-position:right 20px top 20px;
}
a.ke-stazeni-in img {
	display:block;
	float:none;
	margin:0 0 10px 0;
}
a.ke-stazeni-in:hover {
	background-position:right 20px top 20px;
}



/*** specialni nabidka ***/
div.specialni-nabidka {
	padding:0 0 20px 0;
}
div.specialni-nabidka-box {
	font-size:14px;
	margin:0 0 0 0;
}
div.specialni-nabidka img.nabidka-icon {
	margin:10px 0 0 10px;
	width:80px;
}
div.specialni-nabidka-box-in strong.h2 {
	font-size:28px;
}
div.specialni-nabidka-box-in {
	padding:10px 30px 10px 90px;
}




/*** nase sluzby ***/
a.sluzba {
	display:block;
	float:none;
	margin:0 auto 15px auto;
	width:auto;
	max-width:287px;
	padding:150px 0 0 0;
}
a.sluzba.no-r-mg {
	margin-right:auto!important;
}
a.sluzba span.sluzba-in {
	width:190px;
	margin:0 auto 0 auto;
	padding:0 15px 30px 15px;
	border:none;
}
a.sluzba span.sluzba-in strong.sluzba-h {
	font-size:28px;
	padding:0 0 20px 0;
	margin:0 0 15px 0;
	height:80px;
}
a.sluzba:hover span.sluzba-in {
	border:none;
}
a.sluzba:hover span.sluzba-in span.sluzba-button {
	background:#D5B16D;
}




/*** tipy ***/
div.tipy .tipy-img {
	width:100%;
}
#slider1, .tip-slide {
	width:100%;
}
div.tipy .slider-arrows .slider-arrow {
	left:0;
}
div.tipy .slider-arrows .next {
	right:0;
	left:auto;
}



/*** mapa ***/
div#map_canvas {
	width:86%;
	height:300px;
	margin:auto;
}
div.kontakt-box {
	display:none;
}




/*** newsletter ***/
div.newsletter-out {
	margin:0 0 30px 0!important;
	width:auto;
}
div.newsletter {
	text-align:center;
	padding:10px 0 10px 0;
}
div.newsletter .se-label {
	position:static;
	display:block;
	margin:0 0 7px 0;
}
div.newsletter ul {
	float:none;
	display:block;
}
div.newsletter ul li {
	float:none;
	display:block!important;
}
div.newsletter input {
	width:80%!important;
	font-size:14px;
	margin:0 auto 7px auto;
	display:block!important;
	text-align:center;
}
.content-width.tmg-30 {
	margin-top:15px!important;
}
div.newsletter button {
	margin:0 auto 0 auto;
	width:auto!important;
	display:block;
}


a.ke-stazeni-in {
	padding:10px 50px 15px 15px;
}



/**** blok **********************************************************/
div.blok img {
	float:none;
	display:block;
	margin:0 0 15px 0;
	max-width:100%;
}
div.blok h2 {
	font-size:22px;
}


div.transfer-box img.transfer-img {
	float:none;
	margin:0 0 20px 0;
}
div.transfer-box h3 {
	font-size:16px;
}





/**** forms **********************************************************/

.half {width:auto!important;float:none!important;margin:0 0 15px 0!important}



div#popup-show-btn {
	bottom: 100px;
	right:10px;
	height:34px;
	line-height:34px;
}


}